.menu-container {
	margin          : 20px 0 0;
	background-color: #fff;
	border-bottom   : 1px solid #ccc;
}
/* -------------------------- topNavLinks -------------------------- */

.menu-container ul.topNavLinks {
	float : right;
	margin: 0;
	width : auto;
}

.menu-container ul.topNavLinks > li {
	padding: 0 20px;
}

.menu-container ul.topNavLinks > li:hover {
	background: none;
}

.menu-container ul.topNavLinks > li:hover > a {
	color: #9E9E9E;
}

.menu-container ul.topNavLinks > li a {
	padding        : 0;
	color          : #333;
	text-decoration: none;
	text-transform : none;
	font-size      : 14px;
	font-family    : 'Oswald', sans-serif;
}
/* -------------------------- Main MegaMenu Stlyes -------------------------- */

.megamenu {
	width: 100%;
}

.megamenu-container {
	margin    : 0 auto;
	background: #fff;
}

.megamenu a.logo {
	padding: 0;
}

.megamenu a.logo img {
    width:100%;
    height:50px;
}

.megamenu-mobile {
	display: none;
	padding: 20px;
}

.megamenu-mobile:after {
	position         : relative;
	top              : 50%;
	float            : right;
	padding          : 0;
	content          : "\f0c9";
	font-size        : 2.5rem;
	font-family      : "FontAwesome";
	-webkit-transform: translateY(-25%);
	transform        : translateY(-25%);
}

.megamenu > ul {
	position  : static;
	clear     : right;
	box-sizing: border-box;
	margin    : 20px auto 0;
	padding   : 0;
	width     : 100%;
	list-style: none;
}

.megamenu > ul:after,
.megamenu > ul:before {
	display: table;
	content: "";
}

.megamenu > ul:after {
	clear: both;
}

.megamenu > ul > li {
	float        : left;
	margin       : 0;
	padding      : 0;
	border-top   : 1px solid #fff;
	border-right : 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-left  : 1px solid #fff;
	border-radius: 2px 2px 0 0;
}

.megamenu > ul > li a {
	display        : block;
	padding        : 15px 20px;
	color          : #333;
	text-decoration: none;
	text-transform : uppercase;
	font-size      : 16px;
	font-family    : 'Oswald';
}

.megamenu > ul > li a h5 {
	margin: 0;
}

.megamenu > ul > li a img {
	margin-bottom: 10px;
}

.megamenu > ul > li:hover {
	border-top   : 1px solid #ccc;
	border-right : 1px solid #ccc;
	border-bottom: 1px solid #fff;
	border-left  : 1px solid #ccc;
}

.megamenu > ul > li:hover a {
	color: #000;
}

.megamenu > ul > li > ul {
	position          : absolute;
	left              : 0;
	z-index           : 99;
	display           : none;
	box-sizing        : border-box;
	margin            : 0px 0 0;
	padding           : 10px 0;
	width             : 100%;
	background        : #fff;
	-webkit-box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.3);
	-moz-box-shadow   : 0 3px 4px 0 rgba(0, 0, 0, 0.3);
	box-shadow        : 0 3px 4px 0 rgba(0, 0, 0, 0.3);
	list-style        : none;
	border-top: 1px solid #ccc;
}

.megamenu > ul > li > ul:after,
.megamenu > ul > li > ul:before {
	display: table;
	content: "";
}

.megamenu > ul > li > ul:after {
	clear: both;
}

.megamenu > ul > li > ul > li {
	float         : left;
	margin        : 0;
	padding-bottom: 0;
	background    : none;
	list-style    : none;
}

.megamenu > ul > li > ul > li a {
	display      : block;
	padding      : 0.2em 0;
	width        : 100%;
	border-bottom: 1px solid #ccc;
	color        : #777;
}

.megamenu > ul > li > ul > li a:hover {
	color: #03a9f4;
}

.megamenu > ul > li > ul > li > ul {
	display   : block;
	box-sizing: border-box;
	margin    : 10px 0 0;
	padding   : 0;
	list-style: none;
}

.megamenu > ul > li > ul > li > ul:after,
.megamenu > ul > li > ul > li > ul:before {
	display: table;
	content: "";
}

.megamenu > ul > li > ul > li > ul:after {
	clear: both;
}

.megamenu > ul > li > ul > li > ul > li {
	float  : left;
	margin : 0;
	padding: 0;
	width  : 100%;
}

.megamenu > ul > li > ul > li > ul > li a {
	border   : 0;
	font-size: 14px;
}
/*.megamenu ul.menu-level-1 {
	margin-top: -1px;
	border-top: 1px solid #ccc;
}*/

.megamenu ul.menu-level-1 > li {
	padding: 10px;
}

.megamenu ul.menu-level-1 li a {
	padding       : 10px;
	min-height    : 240px;
	text-transform: none;
}

.megamenu ul.menu-level-1 li a:hover {
	background-color: #F5F5F5;
	color           : #000000;
}

.megamenu ul.menu-level-2 li a {
	color      : #fff;
	font-weight: normal;
	font-size  : 14px;
}

.megamenu ul.menu-level-2 li a.active {
	background-color: #000;
	color           : #fff;
	font-weight     : bold;
}
/* -------------------------- Page ID Overrides -------------------------- */

.megamenu .pageid-75 ul.menu-level-1 > li {
	min-height: 200px;
}

.megamenu .pageid-71 .sub-desc,
.megamenu .pageid-72 .sub-desc,
.megamenu .pageid-73 .sub-desc,
.megamenu .pageid-74 .sub-desc,
.megamenu .pageid-88 .sub-desc,
.megamenu li.pageid-72 img,
.megamenu li.pageid-73 img,
.megamenu li.pageid-74 img,
.megamenu li.pageid-89 img,
.megamenu li.pageid-90 img,
.megamenu li.pageid-91 img,
.megamenu li.pageid-92 img,
.megamenu li.pageid-93 img,
.megamenu li.pageid-94 img {
	display: none;
}
/* --- Page : About Us  ---- */
.megamenu ul li.pageid-71 {
	position: relative;
}

.megamenu ul li.pageid-71 ul.menu-level-1 {
	position     : absolute;
	left         : -1px;
	min-width    : 300px;
	border-left  : 1px solid #ccc;
	border-right : 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.megamenu ul li.pageid-71 ul.menu-level-1 .container {
	width: inherit;
}

.megamenu ul.menu-id-71 li.pageid-72,
.megamenu ul.menu-id-71 li.pageid-73,
.megamenu ul.menu-id-71 li.pageid-74 {
	width: 100%;
}
/* --- Page : Resources & Downloads  ---- */
.megamenu ul.menu-id-88 li.pageid-89,
.megamenu ul.menu-id-88 li.pageid-90,
.megamenu ul.menu-id-88 li.pageid-91,
.megamenu ul.menu-id-88 li.pageid-92,
.megamenu ul.menu-id-88 li.pageid-93,
.megamenu ul.menu-id-88 li.pageid-94 {
	width: 50%;
}

.megamenu ul.menu-id-71,
.megamenu ul.menu-id-88 {
	padding: 20px 0;
}

.megamenu ul.menu-id-71 li a,
.megamenu ul.menu-id-88 li a {
	margin    : 0;
	padding   : 10px 20px;
	min-height: inherit;
}

.megamenu ul.menu-id-71 li i.fa,
.megamenu ul.menu-id-88 li i.fa {
	height: 20px;
}
/* --------------------------  Mobile Phones  --------------------------  */
@media (max-width: 480px) {
	.menu-container ul.topNavLinks > li {padding: 0 10px; margin-top: 5px;}
	.menu-container ul.topNavLinks > li a { color: #999; font-size: 12px; }
	.megamenu a.logo img { width: 70%!important; }
	.megamenu > ul > li:hover { border: none; } 
	.megamenu ul.menu-level-1 li a { height: 43px; }
}
@media (max-width: 959px) {
	.megamenu-mobile { color: #333;}
	.menu-container ul.topNavLinks { margin-top: 45px; text-align: center; padding-top: 10px; }
	.menu-container ul.topNavLinks > li a { font-size: 16px; }
	.menu-container {
		position  : relative;
		margin-top: 20px;
		width     : 100%;
	}

	.menu-container .container {
		padding-right: 0;
		padding-left : 0;
	}

	.menu-container .megamenu {
		display: inline-block;
	}

	.menu-container .megamenu .navbar-logo {
		display   : inline-block;
		margin-top: 20px;
		padding   : 0 20px;
	}

	.megamenu > ul > li a img {
		display: none;
	}

	.megamenu a.logo img {
		width : auto;
		height: 70px;
		margin-top: 10px;
    	margin-left: 10px;
	}

	.menu-container ul.topNavLinks {
		margin-bottom: 20px;
		width        : 100%;
	}

	.megamenu-mobile {
		position: absolute;
		top     : 0;
		right   : 0;
		display : block;
		float   : right;
		padding : 20px 20px 0;
	}

	.megamenu > ul {
		display: none;
		width  : 100%;
	}

	.megamenu > ul > li {
		display      : block;
		float        : none;
		width        : 100%;
		border       : 0;
		border-radius: 0;
	}

	.megamenu > ul > li:hover {}

	.megamenu > ul > li a {
		display      : block;
		padding      : 0;
		width        : 100%;
		border-bottom: 1px solid #ccc;
		line-height  : 35px;
	}

	.megamenu > ul > li > a {
		padding         : 0 10px;
		background-color: #9E9E9E;
		color           : #fff;
	}

	.megamenu > ul > li > ul {
		position          : relative;
		display           : block!important;
		padding           : 0;
		background        : #fff;
		-webkit-box-shadow: none;
		-moz-box-shadow   : none;
		box-shadow        : none;
	}

	.megamenu > ul > li > ul.normal-sub {
		width: 100%;
	}

	.menu-level-1 li .sub-desc {
		display: none;
	}

	.megamenu > ul > li > ul > li {
		float     : none;
		margin-top: 0;
		width     : 100%;
	}

	.megamenu > ul > li > ul > li:first-child {
		margin : 0;
		padding: 0;
	}

	.megamenu > ul > li > ul > li > ul {
		position: relative;
		margin  : 0;
	}

	.megamenu > ul > li > ul > li > ul > li {
		float: none;
	}

	.megamenu .show-on-mobile {
		display: block;
	}

	.megamenu ul.menu-level-1 > li {
		padding: 0;
	}

	.megamenu ul.menu-level-1 li a {
		display         : inline-block;
		margin          : 0;
		min-height      : inherit;
		height          : 38px;
		border-radius   : 0;
		background-color: #ffffff;
		color           : #000;
	}

	.menu-level-1 li a.sub-headings {
		background-color: #F5F5F5;
		color           : #32397b;
		font-weight     : bold;
		font-size       : 14px;
	}

	.megamenu ul li.pageid-71 ul.menu-level-1 {
		position     : relative;
		left         : 0;
		min-width    : 100%;
		border-left  : none;
		border-right : none;
		border-bottom: none;
	}

	.megamenu ul.menu-id-88 li.pageid-89,
	.megamenu ul.menu-id-88 li.pageid-90,
	.megamenu ul.menu-id-88 li.pageid-91,
	.megamenu ul.menu-id-88 li.pageid-92,
	.megamenu ul.menu-id-88 li.pageid-93,
	.megamenu ul.menu-id-88 li.pageid-94 {
		width: 100%;
	}

	.megamenu ul.menu-id-71,
	.megamenu ul.menu-id-88 {
		padding: 0;
	}

	.megamenu ul.menu-id-71 li a,
	.megamenu ul.menu-id-88 li a {
		padding: 10px;
	}
}
